# Uses of Class
org.a11y.brlapi.ParameterComponent

Packages that use ParameterComponent
Package
Description
org.a11y.brlapi
org.a11y.brlapi.parameters

## Uses of ParameterComponent in org.a11y.brlapi

Subclasses of ParameterComponent in org.a11y.brlapi
Modifier and Type
Class
Description
`class`
`GlobalParameter`
`class`
`LocalParameter`
`class`
`Parameter`
`class`
`Parameters`
`class`
`ParameterWatcher`
`class`
`RowCells`

## Uses of ParameterComponent in org.a11y.brlapi.parameters

Subclasses of ParameterComponent in org.a11y.brlapi.parameters
Modifier and Type
Class
Description
`class`
`AudibleAlertsParameter`
`class`
`BoundCommandKeycodesParameter`
`class`
`ClientPriorityParameter`
`class`
`ClipboardContentParameter`
`class`
`CommandKeycodeNameParameter`
`class`
`CommandKeycodeSummaryParameter`
`class`
`ComputerBrailleCellSizeParameter`
`class`
`ComputerBrailleRowCellsParameter`
`class`
`ComputerBrailleRowsMaskParameter`
`class`
`ComputerBrailleTableParameter`
`class`
`CursorBlinkPercentageParameter`
`class`
`CursorBlinkPeriodParameter`
`class`
`CursorDotsParameter`
`class`
`DefinedDriverKeycodesParameter`
`class`
`DeviceCellSizeParameter`
`class`
`DeviceIdentifierParameter`
`class`
`DeviceModelParameter`
`class`
`DeviceOnlineParameter`
`class`
`DeviceSpeedParameter`
`class`
`DisplaySizeParameter`
`class`
`DriverCodeParameter`
`class`
`DriverKeycodeNameParameter`
`class`
`DriverKeycodeSummaryParameter`
`class`
`DriverNameParameter`
`class`
`DriverPropertyValueParameter`
`class`
`DriverVersionParameter`
`class`
`LiteraryBrailleParameter`
`class`
`LiteraryBrailleTableParameter`
`class`
`MessageLocaleParameter`
`class`
`RenderedCellsParameter`
`class`
`RetainDotsParameter`
`class`
`ServerVersionParameter`
`class`
`SkipIdenticalLinesParameter`